Subject: ackanomic Digest V4 #103
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 17 Apr 1999 00:00 EDT

ackanomic Digest	Friday, April 16 1999	Volume: 04  Issue: 103

----------------------------------------------------------------------

From: David Scheidt <[email-masked]>
Subject: acka: that room
Date: Fri, 16 Apr 1999 01:29:01 -0400 (EDT)

  I go to the library.  I go into *that* room.

  ruufs

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Revolution
Date: Fri, 16 Apr 1999 07:54:02 -0400 (EDT)

I switch my rebelliousness thingy on

K 2

Towsner wrote:

> The current Paradigm is Anarchy.  In three days it will become Inflationary.
> The price of a kaa will be 63, they can be sold to the treasury for 47, and
> the monolith multiplies by 55.
>
> --
> -Henry Towsner
>
>         <[email-masked]>
>
>         Thank heavens, the sun has gone in, and I don't have to go out and
> enjoy it.
>                 -Logan Pearsall Smith

------------------------------

From: Charles Fox <[email-masked]>
Subject: Reviews of This Book
Date: Fri, 16 Apr 1999 15:02:07 -0400 (EDT)

This is a non-nomic-related plug for the Cambridge Meta-Society - a group
devoted to Hofstadter-esque thinking and the creation of new art and music
to reflect these ideas.

Our current project is a realistaion of 'Reviews of this Book' - if you
wish to review it, you can find us at http://linux.clare.cam.ac.uk/~meta

-------------------------------------------------------------------------------
Charles Fox			http://linux.clare.cam.ac.uk/~cwf22
Clare College, Cambridge	"I've got this sentence stuck in my head."

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Spheres 'n' Stuff
Date: Fri, 16 Apr 1999 16:36:04 -0400 (EDT)

Gavin Logan wrote:

> p.s. I state my wish to join. I warn Laa Laa however that I have no idea how
> the rules of Ackanomic currently work (no, none of them) and will therefore
> be pretty crap in whatever this entails. Of course, given the statement of
> intent above this might be apt.

I propose we accept O Olde Alpha into the group or whatever we have to
do to get him to join. And don't worry, I'm incredibly shaky about most
of the rules too so you'll fit right in :-).

Laa Laa.

-- 
Tom "Garbed in Gingham" Walmsley. AIM: TGW666 ICQ: 2925739
http://website.lineone.net/~t.walmsley/index.html
See me on the television in the UK.
Fifteen to One for Schools - Friday May 10, 4:00 p.m. C4

------------------------------

Subject: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Fri, 16 Apr 1999 18:29:56 -0400 (EDT)

Today is Friday, the 16th day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 15 times.

/dev/joe
Scholar of *ping*

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Spheres 'n' Stuff
Date: Fri, 16 Apr 1999 20:34:25 -0400 (EDT)

On Fri, 16 Apr 1999, Tom Walmsley wrote:

> I propose we accept O Olde Alpha into the group or whatever we have to
> do to get him to join.

I agree, concur, comply, second, proxy, raise my hand, vote 100, push the
button, toss in a white marble, throw out the Welcome mat, or whatever we
have to do to get him to join.

> And don't worry, I'm incredibly shaky about most
> of the rules too so you'll fit right in :-).

We have rules?

-Hubert

Honk if you love peace and quiet. 

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Spheres 'n' Stuff
Date: Fri, 16 Apr 1999 22:27:03 -0400 (EDT)

>I propose we accept O Olde Alpha into the group or whatever we have to
>do to get him to join.

I do this, whatever it is.

> And don't worry, I'm incredibly shaky about most
>of the rules too so you'll fit right in :-).
>
Me too. 

BLMP,
who doesn't actually know what a Sphere is.

------------------------------

End of ackanomic Digest V4 #103
*******************************